using System.Xml.Linq;

namespace CoverageFramework.Operator.Generator.Python
{
	public class ImportGeneratorForPython : IXElementGenerator
	{
		#region IXElementGenerator メンバ

		public XElement[] Generate()
		{
			return new[] {
				new XElement("TOKEN", "from covman import *"),
				new XElement("NEWLINE"),
			};
		}

		#endregion
	}
}